@charset "utf-8";

/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

body { 
	margin:0; 
	padding:0; 
	width:100%; 
  background-color:#304860;
	font-family: "Lucida Grande", verdana, arial, sans-serif;
	}
html { padding:0; margin:0;}


/* main */
#main { padding:0; margin:0 auto; width:900px;}
/********** header  **********/

.leftfloat{
	float:left;	
}

.centerpic{
  padding:0px;
  background-color:#304860;

  margin:80px 0 40px 80px;

  width:860px;
FLOAT:LEFT;

}


.leftbanner{
	float:left;
	width:155px;
}

.rightpage{
	float:left;
	width:860px;
}
.picholder{
	position:relative;
	z-index:2;
	width:900px;
	background:#26466D;
	padding:10px 0px;
	margin:0px auto 0px auto;

}



.hlder{
	width:280px;
	margin:0px auto;
}



.centerpic2{
  padding:0px;
  position:relative;
  background-color:#474546;
  overflow:hidden;
  margin:0px auto;
  width:1000px;


}



#logo {
  background-image:url('images/logofruitless.jpg');
  background-repeat:no-repeat;
  width:200px;
  height:60px;
}

.header{
 height:100px;
}

.headcenter{
  width:1000px;

  margin:0px auto;
  height:100px;
  
}
h1{
color:#fff;
text-align:left;
margin:0 0 0 0px;
font-size:39px;
}
/*A5EB01 color:#E02309;*/

h2{
color:#fff;
text-align:right;	
}

h3{

color:#fff;
text-align:right;
	font-family: verdana, arial, sans-serif;
	font-size:14px;

}

a {
	color: #9d9d9d;
	font-size:13px;
	text-decoration: none;
}


p {
	color: #333;
	padding:40px 60px 0px 60px;
	text-align:justify;
	font-size:11px;
	line-height:2.5;
	text-decoration: none;
}

p.addr{
	color: #333;
	padding:0px 0px 10px 0px;
	text-align:justify;
	font-size:11px;
	line-height:2;
	text-decoration: none;
}

p.bull {
	padding:0px 60px 0px 90px;
}

.bull{
	
}

p.head {
	line-height:1;
	padding:0px 60px 0px 60px;
}
a:hover { color: #FFF; }


/*ff7f00*/

.title{

  position:relative;
  width:860px;
  float:right;

	background:#E4F0FA;
	border-top:1px solid #B0D5F1;

  margin:0px 0 40px 0;
  padding:0px 0px;
  text-align:center;
	z-index:2;

}

.fronting{
	width:860px;
	height:100px;
	background:none;
	overflow:hidden;
	border-bottom:2px solid #4d4d4d;
}

.frontimg{
	width:860px;
	height:400px;
	overflow:hidden;
	border-bottom:2px solid #4d4d4d;
}


.title p{
 	color:#1f1f1f;
}

.bottom{
	height:30px;
	margin:0 0 20px 0;

}

.topbanner{

	height:0px;

	padding:0px 0 0 0;
	position:absolute;
	top:57px;
	left:79px;
}

.subtop{

 	 background-image:url('images/fadeblue.png');
	background-repeat:repeat-x;
}

.txtcov{
 	 background-image:url('images/fadeblue.png');
	background-repeat:repeat-x;
}

.top{
	padding:5px 0 5px 0;
	height:20px;

	background-color:#4d4d4d;
	border-top:1px solid #B0D5F1;
	border-bottom:1px solid #B0D5F1;
}

.title2{
  position:absolute;
  left:0px;
  bottom:0px;
  height:500px;
  width:350px;
  z-index:20;

  background:#e9e9e9;
 /* background-image:url('images/introbg.png');*/



  margin:0px;
  text-align:center;
  float:left;
}

.fruitimg{
 float:left;
}



p.clr, .clr { clear:both; padding:0; margin:0;}
.clrc { clear:both; padding:0; margin:0; height:20px;}
.clre { clear:both; padding:0; margin:0; height:40px;}
.clrj { clear:both; padding:0; margin:0; height:122px;}
.clrhi { clear:both; padding:0; margin:0; height:5px;}
li.bg, .bg { clear:both; border-bottom:1px solid #444444; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
.bgd { clear:both; padding:10px 0 0 0; margin:5px 0 10px 0; background:none; list-style:none;}


/*menu stuff*/

ul#menu
{
	list-style: none;
	margin: 0;
	padding: 0px 0 0px 0;
	float:right;
}

ul#menu li
{
	display: block;
	float:right;
	margin: 0;
	padding: 0;
	text-indent:0;
}

ul#menu a,ul#menu span
{
	display: block;
	float: left;
	text-align:center;
	width: 108px;
	margin:0px 0 0 0;
	overflow: hidden;

	
}
ul#menu #projects_menu
{

	overflow: visible;
	color: #BEC1B8;
	font-size:13px;
}


ul#menu #projects_menu.hover {color:#fff; }


ul#menu a#denis
{
	width: 200px;
	color: #BEC1B8;
	font-size:13px;
}

ul#menu a#denis:hover { 	color: #fff;  }

ul#menu li
{
	position:relative;
}

ul#menu li ul
{
	display: block;
	position: absolute;
	left: 0;
	top: 25px;
	padding-top: 0;
	overflow: hidden;

	width:165px;
	z-index:5001;
}

ul#menu li ul li
{
	display: block;
	color:#fff;
	background-color: #191818;
	padding:10px 0px;
	margin: 0;
}



/*slider stuff*/

#Slider
{
	position: relative;
	height: 500px;

}

#Slider li
{
	overflow: hidden;
	height: 500px;
	margin: 0;
	padding: 0;
}


#s3slider {

   width: 900px; /* important to be same as image width */ 
   height: 240px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */



}

#s3sliderContent {

   width: 900px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
	margin:0px;

}

.s3sliderImage {
   float: left; /* important */
   height:250px;
	margin:0px;
   position: relative; /* important */
   display: none; /* important */
}


.s3sliderImage img {

   width: 900px;
   height:240px;
	margin:0px;

}


.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
	margin:0px;
   padding: 0px 0px;
   width: 374px;
   background-color: #000;
   color: #fff;
   display: none; /* important */
   top: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}

.right{
    float:left;
    width:900px;
}

.right2{
    float:left;
    width:500px;
}

.leftr{
    float:left;
	margin:0px 0 0 0;
    width:550px;
	height:460px;
}


.leftr p{
	padding:20px 50px;
}	

.leftl{
    float:left;
    width:350px;
}


.leftr1{
    float:left;
	margin:20px 0 0 0;
    width:500px;
}

.leftl1{
    float:left;
    width:360px;
}

.leftl img{
	border:5px solid #4d4d4d;
	width:260px;
	margin:50px 30px 20px 0px;
}

.maps{
	float:left;
	width:200px;
	margin:50px 0px 0px 0px;
}

#map_canvas{
	border:5px solid #4d4d4d;
	margin:10px 20px 0;
}
.left{
    position:relative;
	top:0px;
	left:0px;
    padding:0px 0px 0 0;
	text-align:left;
    width:160px;
}


.menuout{
	width:860px;
	margin:2px auto 0px;
	}


#active{
	padding:0px 0px 0px 0;
	color:#fff;
}

#button{
	padding:0px 0px 0px 0;
}






#flickr{
  clear:both;
  padding:55px 0 0 15px;
}

#flickr img{
  display:inline;
  float:left;
  padding:0 25px 25px 0;
  background: #4d4d4d;
  margin: 0px 10px 0px 30px;
  padding: 3px;
}

.pane{
  clear: left;
  height: 130px;
  margin: 60px auto 10px auto;
  overflow: auto;
  position: relative;
  width: 750px;
}


.links{
  text-align:center;
  margin:5px 0 40px 0;
}

.links li{
    display:inline;
    margin:0 100px;
}

#temp {

	margin: 0px auto 0px auto;
     overflow:hidden;

	width: 750px;
}

p.menu{
	text-align:center;
	color:#999;
}

p.menu a{
    color:#fff;
}

p.menu a:hover{
    text-decoration:underline;
}

.hder{
	font-weight:bold;
	font-size:13px;
}

.hderd{
	margin:60px 60px 0 80px;
	padding:20px;
	background:#EDF5FC;
	border: 1px solid #CFE4F5;
}




#contactform { margin:30px 0px 20px 40px; padding:5px 10px; float:left;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:10px 0; font:11px Lucida Grande, verdana, arial, sans-serif; color:#444; text-transform:capitalize;}


#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:320px; border:1px solid #9f9f9f; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
html>body #contactform input.text {
width: 316px;
}

#contactform textarea { width:320px; border:1px solid #9f9f9f; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}
p.response { text-align:center; color:#8e8e8e; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}


#hld{
	position:relative;
	top:100px;
	left:0;
	
}

a.lightbox img{
	width:120px;
	height:78px;
	margin:5px 5px 0px;
	border:2px solid #5d5d5d;
}

.accom{
    float:left;
	margin:0px 0 50px 60px;
    width:800px;
}

.accom p{
	margin:0px;
	padding:0px;
}

.accom .col{
	float:left;
	width:400px;
}

.accompic{
    float:left;
    width:400px;
	margin:40px 0 0 0;
}

.appart{
    float:left;
	margin:50px 0 0px 60px;
	padding:0 0 50px 0;
    width:800px;
}

.appart p{
	margin:0px;
	padding:0px;
}


.faqhold{
    float:left;
	margin:50px 0 50px 0px;

    width:860px;
}

.faqhold p{
	margin:0px;
	padding:0px;
}

.price{
    float:left;
	margin:50px 0 50px 60px;

    width:800px;
}

.price p{
	margin:5px 0px;
	padding:0px;
	width:740px;
}



.local{
    float:left;
	margin:50px 40px 50px 40px;
    width:540px;
}

.local p{
	margin:0 0 20px 0;
	padding:0px;
}


.col1{
	float:left;
	width:300px;
	padding:10px 0 0 0;
}

.col2{
	float:left;
	width:420px;
}

p.bold{
	font-weight:bold;
	margin:26px 0 10px 0;
}

p.bolder{
	font-weight:bold;
	margin:20px 0 5px 0;
}
.appartpic{
    float:left;
	text-align:right;
    width:420px;
	margin:5px 0px;
}



#bgimg1{
	background-image:url('images/a1.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	overflow:hidden;
	z-index:2;
}

#bgimg5{
	background-image:url('images/a5.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	z-index:2;
}

#bgimg8{
	background-image:url('images/a1.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	z-index:2;

}

#bgimg6{
	background-image:url('images/a2.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	z-index:2;

}

#bgimg4{
	background-image:url('images/a12.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	overflow:hidden;
	z-index:2;
}

#bgimg7{
	background-image:url('images/a13.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	z-index:2;

}


#bgimg2{
	background-image:url('images/a5.jpg');
	background-repeat:no-repeat;
	width:860px;
	height:491px;
	overflow:hidden;
	z-index:2;
}





.contactbox{

	padding:10px 0 55px 0;
	margin:0px 0 80px 60px;
	width:200px;
	height:200px;


	background:#99C7ED;
	border:1px solid #E4F0FA;



}

.contactbox p{
	padding:10px;

}

.leftsort{
	margin:115px 0 0 0;
}

.smcirc{
	position:absolute;
	top:20px;
	left:920px;
}

.lgcirc{
	position:absolute;
	top:10px;
	z-index:4;
	left:850px;
}

.midcirc{
	position:absolute;
	top:210px;
	left:920px;
}


.sidebar{
	position:absolute;
	top:184px;
	left:910px;
	height:362px;	
	background:url('images/sidebar.png');
	background-repeat:no-repeat;
	width:222px;
	z-index:-1;



}

.pagename{
	position:absolute;
background: #444;
border-top: 1px solid #B0D5F1;

	top:185px;
	left:840px;
	width:80px;
	padding:7px 10px 3px;
	z-index:6;


}

.pagename h3{
	text-align:center;
	font-size:13px;

}


.pagename1 a:hover{
	color:#333;
}

.line{
	height:1px;

	width:860px;
	position:absolute;
	top:212px;
	left:80px;
	
}

.ti{
	position:absolute;
	top:4px;
	left:775px;
}

input{
	color:#222;
	font-size:10px;
}

.intro{
	text-align:center;
	margin:0 0 5px 0;
}

#page1box{

}

#page2box{
	z-index:3;
}

.close a{
	position:absolute;
	bottom:0px;
	right:70px;
	padding:5px 10px;
	background:#4d4d4d;
}


p.question{
	font-weight:bold;
	margin:0px 0px 0px 60px;
}

p.answer{
	margin:0px 0px 0px 60px;

	width:600px;
}

.faqev{
	border-bottom:1px solid #CFE4F5;
	padding:10px 0;
}

.faqod{
	background:#CFE4F5;
	padding:10px 0;
}

p.prititle{
	border-bottom:1px solid #999;
	font-weight:bold;
	
}

.prinote{
	border:1px solid #CFE4F5;
	background:#EDF5FC;
	padding:10px 10px;
	width:720px;

}

.prinote p{
	width:720px;

}

.sem, .payno, .date, .subtot{
	float:left;
	border:1px solid #fff;
}

.pritab{
	display:inline-block;
	float:left;
 	border:1px solid #144670;
	margin:10px 0 0 0;
}

.pritab table{
	border:1px solid #fff;
	border-spacing:1px;
}

.pritab td{
  font-size: 11px;
  color:#666;
	border-right:1px solid #fff;
	padding:2px 4px;
}


.pritab tr{
	padding:5px 0;
	border-bottom:1px solid #fff;
}

.pritab tr.ft{
	background:#EDF5FC;
}

.pritabcov{
	display:inline;
	
}

.pritabcov table{
	padding:0px;
	margin:0px;
}

.pritabcov tr{
	padding:0px;
	margin:0px;

	border:2px solid #144670;

}

.pritabcov td.nd{
	color:#fff;
	background:#144670;
	font-size:11px;
	padding:3px 5px;
	margin:0px;
}

.pricesep{
	float:left;
	width:330px;
	margin:0px 40px 0 0;

}

.pricesep p{
	width:330px;

}

.pricesep2{
	float:left;
	width:330px;
	margin:0px 0 0 40px;

}

.pricesep2 p{
	width:330px;

}

.liner{
	height:1px;
	background:#ababab;
	width:740px;
}

p.pricetitle{
	background:#144670;
	color:#fff;
	text-align:center;
}

p.special{
	border-bottom:1px solid #144670;
	color:#1f1f1f;
	margin:2px 0;
	padding:0px;
	width:150px;
	text-align:center;
}

.downld{
	float:left;
	width:740px;
	border-bottom:1px solid #ababab;
	margin:50px 0px 20px 60px;

}

.downld p{
	margin:5px 0;
	text-align:center;
	padding:0px;

}

.downld1{
	float:left;
	width:350px;
	margin:0px 20px 50px 60px;
}

.downld1 p{
	margin:5px 0;
	padding:0px;
}

.downld2{
	float:left;
	width:350px;
	
	padding:0px 0 0 0px;
	margin:0px 60px 50px 20px;
}

.downld2 a{

	display:block;
	background:#B0D5F1;
	font-weight:bold;
	font-size:10px;
	margin:5px 0;
	border: 1px solid #CFE4F5;
	color:#333;
	text-align:center;
	padding:3px 0;
}

.downld2 a:hover{
	background:#EDF5FC;
	border: 1px solid #CFE4F5;
	color:#000;
}

.sidecont{
	margin:50px 10px 10px 40px;
	z-index:1;
}

.sidecont p{
	margin:5px 0;
	padding:0px;
	color:#d1d1d1;
	font-size:10px;
}

.sidecont h4{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	border-bottom:1px solid #ababab;
}

.sidedown{
	margin:20px 10px 10px 40px;	
	z-index:1;
}

.sidedown a{
	display:block;
	background:#B0D5F1;
	font-weight:bold;
	font-size:10px;
	border: 1px solid #CFE4F5;
	color:#333;
	text-align:center;
	padding:3px 0;
}

.sidedown a:hover{
	background:#EDF5FC;
	border: 1px solid #CFE4F5;
	color:#222;
}

.sidedesignby{
	margin:10px 10px 10px 40px;	
	z-index:1;
	
}

.sidedesignby p{
	margin:5px 0;
	padding:0px;
	color:#d1d1d1;
	font-size:10px;
	display:inline;
}

.sidedesignby a{
	margin:5px 0;
	padding:0px;
	color:#fff;
	text-decoration:underline;
	font-size:10px;
	display:inline;
}

.sidedesignby a:hover{
	color:#ff9966;
}

.send{
	display:block;
	background:#B0D5F1;
	font-weight:bold;
	font-size:10px;
	border: 1px solid #CFE4F5;
	color:#333;
	text-align:center;
	padding:3px 0;
}

.send:hover{
	background:#EDF5FC;
	border: 1px solid #CFE4F5;
	color:#222;
}
